Inhalte
Index 🔎︎

# Funktion Frac

Liefert die Nachkommastellen eines numerischen Ausdrucks durch Abrunden zurück.

### Syntax:

Frac (Zahl)

### Rückgabewert:

Double

### Parameter:

Zahl: Ein beliebiger gültiger numerischer Ausdruck.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

### Beispiel:

            Sub ExampleFrac
                Print Frac(3.99) ' Liefert den Wert 0,99 zurück
                Print Frac(0) ' Liefert den Wert 0 zurück
                Print Frac(-3.14159) ' Liefert den Wert -0,14159 zurück
            End Sub

Verwandte Themen

Funktion Fix

Funktion Int